@media (min-width: 576px) {

}

@media (min-width: 992px) {
	.intro__text {
		font-size: 3.3125rem;
	}

  .intro__text span {
    font-size: 2.3125rem;
  }

	.testimonials .blog-card .description::before {
    transform: skewX(-3deg);
    content: "";
    background: rgb(87, 15, 15);
    width: 30px;
    position: absolute;
    left: -10px;
    top: 0px;
    bottom: 0px;
    z-index: -1;
	}

	.testimonials .blog-card {
		max-width: 700px;
		flex-direction: row;
	}

	.testimonials .blog-card .description {
		flex-basis: 100%;
	}

	.footer {
    left: 0;
		bottom: 0;
    z-index: 1;
    width: 100%;
	}

	.we-deliver .title-row h3 {
		margin-bottom: 16px;
		color: azure!important;
		font-size: 3.3125rem;
	}
}

@media (min-width: 991px) {
  .testimonials .blog-card {
      flex-direction: row;
      max-width: 700px;
  }

  .testimonials .blog-card .description {
    flex-basis: 100%;
  }
}

@media (min-width: 1024px) {

}

@media (min-width: 1200px) {
	.container {max-width: 1140px;}
}

@media (min-width: 1400px) {
	.container {max-width: 1320px;}
}

@media (min-width: 1920px) {

}

@media (max-width: 2001px) {
	.blog-archive {
    grid-template-columns: repeat(auto-fit,minmax(15%,1fr));
    margin: 1em;
	}
}

@media (max-width: 1601px) {
	.blog-archive {
    grid-template-columns: repeat(auto-fit,minmax(20%,1fr));
    margin: 1em;
	}
}

@media (max-width: 1230px) {
  .modal-container .matrix-right-man {
    display: none;
  }

  .matrix-right-man-mobile {
    width: 22em!important;
    left: 0;
    position: relative;
    display: block;
    padding-left: 1em;
  }
}

@media (max-width: 1201px) {
  .blog-archive {
    grid-template-columns: repeat(auto-fit,minmax(30%,1fr));
    margin: 1em;
  }
}

@media (max-width: 1200px) {
  .heaward-grid {
    grid-template-columns: repeat(auto-fit,minmax(100%,1fr));
  }

  .modal-container {
    grid-template-columns: repeat(auto-fit,minmax(23%,1fr));
  }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  
}

@media (max-width: 991px) {
  section {
    padding: 80px 0;
  }
  .two-column, .three-column, .four-column {-moz-column-count: 1;column-count: 1;}
  
  .grant-inverted {flex: 1 1 100%;padding: 10px;}

  #timeline {display: none;}
  #mobile-timeline {display: flex;}

  .heaward-nav .navbar-toggler {
  	padding: .25rem 0;
  }

  .heaward-nav .navbar-toggler:hover,
  .heaward-nav .navbar-toggler:focus {
  	border: 0;
  	outline: 0;
  	background-color: transparent;
  }

  .heaward-nav .navbar-toggler .nav__icon-toggle-bar {
    background-color: #fff;
    width: 18px;
    display: block;
    height: 2px;
    border-radius: 1px;
    margin-bottom: 4px;
	}
  
  .heaward-nav .navbar-toggler:focus .nav__icon-toggle-bar, 
  .heaward-nav .navbar-toggler:hover .nav__icon-toggle-bar {
  	background-color: #ae1e1e;
  }

  .heaward-nav .nav-link {
  	padding: 0;
    line-height: 50px;
    height: 50px;
    display: block;
    color: #fff;
    border-bottom: 1px solid #323232;
  }

  .heaward-nav .nav-social {
  	margin: 15px 0 32px;
  }

  .heaward-very-wide-button {
    width: 15em;
    font-size: 20px;
    padding: 10px;
  }

  .intro__text {
    font-size: 2.50rem;
  }

  .home-intro-text {
    padding: .7em;
  }

  .home-intro-text p {
    font-size: 16px;
  }

  .faq-item a {
    font-size: 16px;
  }

  h2.section-title {
    font-size: 40px;
  }

  .services {
    padding: 0;
  }

  .testimonials {
    padding: 30px 0;
  }

  .testimonials .blog-card {
    max-height: 28rem;
  }

  .testimonials .blog-card img {
    max-height: 10em;
    max-width: 10em;
  }

  .text-sm-center {
    text-align: center;
  }

  .footer__widgets .widget-about-us {
    text-align: center;
  }

  .footer-button-grid {
    grid-template-columns: repeat(auto-fit,minmax(100%,0fr));
    margin: 1em 1.6em;
  }

  .footer-logo-container {
    flex: 1 1 50%;
    max-width: 50%;
    padding: 1em;
  }

  .about-modal-container .values-matrix-img {
    height: 14em;
    width: 15em !important;
    margin: 0.5em;
  }

  .our-team-img {
    border-radius: 20px;
    width: 60vw;
  }

  .archive {
    grid-template-columns: repeat(auto-fit,minmax(100%,0fr));
  }

  .helping-organisation .heaward-container {
    margin-top: 0;
  }

  .heaward-container .heaward-service {
    padding: 10px;
  }

  .heaward-nav .nav-item:hover .dropdown-menu,
  .heaward-nav .dropdown .dropdown-menu {
    display: none;
    transition: all .6s cubic-bezier(.86,0,.07,1);
  }

  .heaward-nav .dropdown.show .dropdown-menu {
    display: block;
    transition: all .6s cubic-bezier(.86,0,.07,1);
  }

  .heaward-nav .dropdown-toggle {
    position: relative;
  }

  .heaward-nav .dropdown-toggle:before {
    content:"\f107";
    font-family: 'FontAwesome';
    position: absolute;
    color: #fff;
    top: 0;
    right: 0;
    pointer-events: none;
    transition: all .6s cubic-bezier(.86,0,.07,1);
  }

  .heaward-nav .dropdown.show .dropdown-toggle:before {
    transform: rotate(182deg);
  }

  .heaward-nav .nav-item .dropdown-menu {
    background-color: transparent;
  }

  .heaward-nav .nav-item .dropdown-menu .dropdown-item {
    padding: 0;
    line-height: 50px;
    height: 50px;
    display: block;
    color: #fff;
    padding-left: 10px;
    border-bottom: 1px solid #323232;
  }

  .about-pull-right {
    margin-left: unset;
    float: unset;
  }

  .youtube-container {
    margin-left: 1em;
    margin-right: 1em;
  }

  .case-archive {
    grid-template-columns: repeat(auto-fit,minmax(100%,0fr));
  }

  .client-archive {
    grid-template-columns: repeat(auto-fit,minmax(40%,1fr));
  }

  .client-archive .article h4 {
    font-size: 1rem;
  }

  .client-archive .article .article-image-container img {
    height: 6em;
  }

  .fundraising {
    padding: 30px 0;
  }

  .case-archive .article img {
    height: 5em;
  }

  .matrix-title-container {
    grid-template-columns: repeat(auto-fit,minmax(70%,1fr));
  }

  .matrix-title-container .matrix-title {
    margin-left: 2em;
  }

  .matrix-title-container img {
    margin-left: auto;
    margin-right: auto;
  }

  .modal-container {
    grid-template-columns: repeat(auto-fit,minmax(40%,1fr));
  }

  .modal-container .matrix-img {
    height: 8em;
    width: 8em;
    margin: 0.5em;
  }

  .matrix-left-man {
    position: unset;
    width: 19em!important;
    display: block;
    bottom: 0;
    padding-right: unset;
  }

  .faq-content {
    padding: 15px 15px 0 !important;
  }

  .fundraising__text {
    margin: 0;
  }

  .faq-img {
    margin-bottom: 40px;
  }

  .faq-item ul {
    margin: 0;
    padding: 0;
  }

  .map-container {
    height: 100vw;
    border: 10px solid #000;
  }

  .blog-archive {
    grid-template-columns: repeat(auto-fit,minmax(40%,1fr));
    margin: 1em;
  }

  p.blog-article-text {
    font-size: 16px;
  }

  .blog-archive .blog-article .blog-article-text-container .blog-article-text {
    -webkit-line-clamp: 5;
  }

  .blog-grid {
    grid-template-columns: repeat(auto-fit,minmax(55%,1fr));
  }

  .blog-grid .blog-column {
    margin-top: 0.2em!important;
    padding: 0.2em;
    font-size: .8em;
  }

  .blog-grid .blog-feature-text,
  .blog-feature-text {
    font-size: 1.4em !important;
    color: #f5f5f5!important;
  }

  .blog-grid ul,
  .blog-grid ol,
  .blog-grid dl {
    margin: 0;
    padding: 0;
  }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .hero {
    padding: 100px 0 20px 0;
  }

  .about-pull-right {
    width: 100%;
  }
}

@media (max-width: 601px) {
  .blog-archive {
    grid-template-columns: repeat(auto-fit,minmax(100%,0fr));
    margin: 1em;
  }
}

@media (max-width: 500px) {
  .about-modal-container {
    grid-template-columns: repeat(auto-fit,minmax(40%,1fr));
  }  
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}

